--- !ditz.rubyforge.org,2008-03-06/issue 
title: Consider adding conditional extern "C" block (e.g., see opencl header, or other header, approach).
desc: ""
type: :task
component: libale
release: 
reporter: David Hilvert <dhilvert@auricle.dyndns.org>
status: :unstarted
disposition: 
creation_time: 2009-03-18 00:55:09.500019 Z
references: []

id: 441affee4309779f0657d10453212fbcf7915641
log_events: 
- - 2009-03-18 00:55:09.965399 Z
  - David Hilvert <dhilvert@auricle.dyndns.org>
  - created
  - ""
git_branch: 
